﻿
.home .tile-col {
	width: 32%;
	max-width: 300px;
	float: left;
}

.home .tile-col-1,
.home .tile-col-2 {
	margin-right: 20px;
}

.home .tile {
	margin-bottom: 20px;
	width: 100%;
}

.home .tile img {
	display: block;
}

.home .tile-6 {
	height: 230px;
	overflow: hidden;
}

.home .tile-6 img,
.home .tile-6-alt img {
	max-width: initial;
}

.home .tile-6-alt {
	overflow: hidden;
	height: 153px;
	display: none;
}


	.home .tile-col-4 {
		display: none;
	}

	.home .tile-6-alt img {
		max-width: 100%;
	}

	.home .tile-col-3 {
		margin-right: 20px;
	}

	.home .tile-col-2 {
		margin-right: 0;
	}


	.home .tile-col-1,
	.home .tile-col-2,
	.home .tile-col-3 {
		margin-right: 0;
	}


	.home .tile-1 img {
		position: absolute;
		top: -107%;
	}

	.home .tile-2 img {
		position: absolute;
		top: -22%;
	}

	.home .tile-3 img {
		position: absolute;
		top: -140%;
	}

	.home .tile-5 img {
		position: absolute;
		top: -90%;
	}
.main{padding:10px 0 325px 0;margin-bottom:-245px}
.home .main{padding:0;margin-bottom:0}
.product-detail-video .main-video img{display:block;width:100%;height:auto}
.bracket_page .main{padding:60px 0 75px 0;margin-bottom:-75px}
.bracket_page .main h1{padding-top:12px}
.bracket_page .main .content{padding-bottom:80px}
.bracket_page .main article{display:block;float:left;margin-right:2.537%;width:64.11205%}
.bracket_page .main article:last-child{margin-right:0}
.my_bracket .main h1{text-align:center}


#mainmenu.scaled li.menu-item {
    height: 35px;
}


.post-info .date {
	text-transform: uppercase;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.addpad-t-md{
	padding-top:50px;
}

.right {
	float:right;
}

.idc-social-sharing-box .idc-order-info tr.details td.right, .print-details tr.print td.right {
	border-top: 0 !important;
}


.animate.right-to-left, .trigger.right-to-left {
  -webkit-animation-name: fadeInRight;
  -moz-animation-name: fadeInRight;
  -ms-animation-name: fadeInRight;
  -o-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
.mh-slider-caption .mh-excerpt-more,.mh-slider-title{color:#fff;}
.mh-slider-content .mh-excerpt{margin-top:10px;margin-top:0.625rem;}
.mh-spotlight-title a,.mh-spotlight-title a:hover,.mh-spotlight-meta,.mh-spotlight-meta a,.mh-spotlight-meta a:hover,.mh-spotlight-widget .mh-excerpt-more{color:#fff;}
.mh-spotlight-meta,.mh-spotlight-widget .mh-excerpt{margin-top:10px;}
.mh-custom-posts-widget .mh-excerpt{padding-top:10px;padding-top:0.625rem;overflow:hidden;}
.mh-loop-layout1 .mh-loop-excerpt,.mh-custom-posts-content .mh-excerpt,.mh-posts-list-excerpt{display:none;}
header.side .m-s{display:table-cell;vertical-align:bottom;width:100%}
header.side .m-s:after{content:"";display:block;clear:both;visibility:hidden;line-height:0;height:0}
header.center .m-s{display:table;margin:0 auto}
header.side .m-s,header.center .m-s{display:block}

#video { position: absolute; top: 10%; left:10%; width:80%; color:white;}

.topsection-wrap {
    width: 100%;
    margin: -5px auto 0;
    
    margin: 0 auto\9;
    position: relative;
}


#cred td.cred-right {
	text-align: right;
}


  .payment-options .icon { font-family: 'payment-icons'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; }

.payment-options .icon-american_express:before { content: "\41"; }

.payment-options .icon-bitcoin:before { content: "\42"; }

.payment-options .icon-cirrus:before { content: "\43"; }

.payment-options .icon-dankort:before { content: "\64"; }

.payment-options .icon-diners_club:before { content: "\63"; }

.payment-options .icon-discover:before { content: "\44"; }

.payment-options .icon-fancy:before { content: "\46"; }

.payment-options .icon-google_wallet:before { content: "\47"; }

.payment-options .icon-interac:before { content: "\49"; }

.payment-options .icon-jcb:before { content: "\4a"; }

.payment-options .icon-maestro:before { content: "\6d"; }

.payment-options .icon-master:before { content: "\4d"; }

.payment-options .icon-paypal:before { content: "\50"; }

.payment-options .icon-stripe:before { content: "\53"; }

.payment-options .icon-visa:before { content: "\56"; }

.main-footer .payment-options li .icon { font-size: 30px; }

.icon.icon-discover {margin-left:-20px;}
